» Ubuntu » Paketit

Error

two or more packages specified (libquickfix14-dbg quantal)